<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddShutOffToReportpoliceTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('reportpolice', function (Blueprint $table) {
            $table->tinyInteger('shutoff_status')->comment('切断装置状态，0初始化状态，1开启，2关闭');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('reportpolice', function (Blueprint $table) {
            $table->dropColumn('shutoff_status');
        });
    }
}
